<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Acerca del curso</title>
</head>
<body>
    <h1>Acerca de nosotros</h1>
    <hr>
    <a href="index.html">Inicio</a>
    <br>
    <br>
    
    <a href="https://www.w3schools.com/js/js_object_es5.asp" target="_blank">Link de interes...</a>
    <a href="mailto:andrewmarquez2345@gmail.com?subject=Mbappe&body=prueba dile que no">Enviar Detalle</a>
    
    
    
</body>
</html>